Retrieves a specific incident_event_service by id
curl --request GET \
--url https://api.rootly.com/v1/incident_event_services/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "e98e5775-c985-44ae-a901-11e5d57303d5",
"type": "incident_event_services",
"attributes": {
"incident_event_id": "812a796f-83ad-400c-b577-76022b8c4ac4",
"service_id": "d6e2b784-a72b-49b2-9d46-a0056f31a75f",
"status": "partial_outage"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/incident_event_services/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "e98e5775-c985-44ae-a901-11e5d57303d5",
"type": "incident_event_services",
"attributes": {
"incident_event_id": "812a796f-83ad-400c-b577-76022b8c4ac4",
"service_id": "d6e2b784-a72b-49b2-9d46-a0056f31a75f",
"status": "partial_outage"
}
}
}